Page MenuHomePhabricator

[OMPT] Remove OMPT idle callback
ClosedPublic

Authored by sconvent on Jun 20 2018, 5:30 AM.

Diff Detail

Event Timeline

sconvent created this revision.Jun 20 2018, 5:30 AM
hbae accepted this revision.Jun 29 2018, 8:57 AM

LGTM

This revision is now accepted and ready to land.Jun 29 2018, 8:57 AM
sconvent reclaimed this revision.Aug 15 2018, 6:42 AM
This revision is now accepted and ready to land.Aug 15 2018, 6:42 AM
protze.joachim accepted this revision.Aug 15 2018, 6:54 AM

Was hold back from 7.0, to keep the implementation according to TR6.

Closed by commit rL339771: [OMPT] Remove OMPT idle callback (authored by jprotze, committed by ). · Explain WhyAug 15 2018, 6:55 AM
This revision was automatically updated to reflect the committed changes.